<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/ide/eclipse/webflow/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=Plugin.internal_error">
        <source>Internal Error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=AddConfigFileAction.adConfigFile">
        <source>Add config file</source>
        <target>構成ファイルを追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add config file</source>
          <target>構成ファイルを追加</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=AddConfigFileAction.selectConfigFile">
        <source>Select Spring Web Flow config files</source>
        <target state="x-reviewed">Spring Web Flow 構成ファイルの選択</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Select Spring Web Flow config files</source>
          <target>Spring Web Flow 構成ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=PropertiesPage.title">
        <source>Properties for </source>
        <target>次のプロパティー </target>
        <alt-trans tool-id="pleiades">
          <source>Properties for </source>
          <target>次のプロパティー </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.title">
        <source>Web Flow Support</source>
        <target>Web Flow サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Web Flow Support</source>
          <target>Web Flow サポート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.label">
        <source>Config Files</source>
        <target>構成ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Config Files</source>
          <target>構成ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.description">
        <source>Maintain Spring Web Flow configuration files:</source>
        <target>Spring Web Flow 構成ファイルの保持:</target>
        <alt-trans tool-id="pleiades">
          <source>Maintain Spring Web Flow configuration files:</source>
          <target>Spring Web Flow 構成ファイルの保持:</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.addButton">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.editButton">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.removeButton">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.addConfigDialog.title">
        <source>Spring Web Flow Configuration Selection</source>
        <target>Spring Web Flow 構成の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Web Flow Configuration Selection</source>
          <target>Spring Web Flow 構成の選択</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigFiles.addConfigDialog.message">
        <source>&amp;Choose Spring Web Flow configuration files from project:</source>
        <target>プロジェクトから Spring Web Flow 構成ファイルの選択(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Choose Spring Web Flow configuration files from project:</source>
          <target>プロジェクトから Spring Web Flow 構成ファイルの選択(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.label">
        <source>Config Sets</source>
        <target>構成セット</target>
        <alt-trans tool-id="pleiades">
          <source>Config Sets</source>
          <target>構成セット</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.description">
        <source>Group Spring Web Flow configuration files:</source>
        <target state="x-reviewed">Spring Web Flow 構成ファイルをグループ化します:</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Group Spring Web Flow configuration files:</source>
          <target>Spring Web Flow 構成ファイルをグループ化します:</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.newButton">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.editButton">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.removeButton">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.upButton">
        <source>Move Up</source>
        <target>上へ移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Up</source>
          <target>上へ移動</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigurationPropertyPage.tabConfigSets.downButton">
        <source>Move Down</source>
        <target>下へ移動</target>
        <alt-trans tool-id="pleiades">
          <source>Move Down</source>
          <target>下へ移動</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSetDialog.title.new">
        <source>Create new Spring Web Flow Configuration Set</source>
        <target state="x-reviewed">新規 Spring Web Flow 構成セットの作成</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Create new Spring Web Flow Configuration Set</source>
          <target>新規 Spring Web Flow 構成セットの作成</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSetDialog.title.edit">
        <source>Edit Spring Web Flow Configuration Set</source>
        <target state="x-reviewed">Spring Web Flow 構成セットの編集</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Edit Spring Web Flow Configuration Set</source>
          <target>Spring Web Flow 構成セットの編集</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSetDialog.nameText.label">
        <source>&amp;Name:</source>
        <target>名前(&amp;N):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Name:</source>
          <target>名前(&amp;N):</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSetDialog.error.invalidName">
        <source>Invalid config set name</source>
        <target>無効な構成セット名</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid config set name</source>
          <target>無効な構成セット名</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSetDialog.error.usedName">
        <source>Config set name already in use</source>
        <target>構成セット名はすでに使用されています</target>
        <alt-trans tool-id="pleiades">
          <source>Config set name already in use</source>
          <target>構成セット名はすでに使用されています</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.SortAction.description.checked">
        <source>Disable Sorting</source>
        <target>ソートを不可にします</target>
        <alt-trans tool-id="pleiades">
          <source>Disable Sorting</source>
          <target>ソートを不可にします</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.SortAction.description.unchecked">
        <source>Enable Sorting</source>
        <target>ソートを使用可能にします</target>
        <alt-trans tool-id="pleiades">
          <source>Enable Sorting</source>
          <target>ソートを使用可能にします</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.SortAction.label">
        <source>Sort</source>
        <target>ソート</target>
        <alt-trans tool-id="pleiades">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.SortAction.tooltip.checked">
        <source>Do Not Sort</source>
        <target>ソートしない</target>
        <alt-trans tool-id="pleiades">
          <source>Do Not Sort</source>
          <target>ソートしない</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.SortAction.tooltip.unchecked">
        <source>Sort</source>
        <target>ソート</target>
        <alt-trans tool-id="pleiades">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.CollapseAllAction.label">
        <source>Collapse All</source>
        <target>すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.CollapseAllAction.tooltip">
        <source>Collapse All</source>
        <target>すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.OpenPropertySheetAction.label">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.OpenPropertySheetAction.tooltip">
        <source>Show in Property Sheet</source>
        <target>プロパティー・シートに表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show in Property Sheet</source>
          <target>プロパティー・シートに表示</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.OpenPropertiesAction.label">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=View.OpenPropertiesAction.tooltip">
        <source>Open Properties Page</source>
        <target>プロパティー・ページを開く</target>
        <alt-trans tool-id="pleiades">
          <source>Open Properties Page</source>
          <target>プロパティー・ページを開く</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigNode.error.NonExistentConfigFile">
        <source>Config file "{0}" does not exist</source>
        <target>構成ファイル "{0}" は存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Config file "{0}" does not exist</source>
          <target>構成ファイル "{0}" は存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSet">
        <source>config set</source>
        <target>構成セット</target>
        <alt-trans tool-id="pleiades">
          <source>config set</source>
          <target>構成セット</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/org/springframework/ide/eclipse/webflow/ui/messages.properties?key=ConfigSet.name">
        <source>name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=pluginName" translate="no">
        <source>Spring IDE Web Flow UI</source>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=configurationPropertyPage">
        <source>Web Flow Support</source>
        <target>Web Flow サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Web Flow Support</source>
          <target>Web Flow サポート</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=decorator.label">
        <source>Spring Web Flow Decorator</source>
        <target state="x-reviewed">Spring Web Flow デコレーター</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Spring Web Flow Decorator</source>
          <target>Spring Web Flow デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=decorator.description">
        <source>Decorates Spring Web Flow config files</source>
        <target state="x-reviewed">Spring Web Flow 構成ファイルを装飾します</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Decorates Spring Web Flow config files</source>
          <target>Spring Web Flow 構成ファイルを装飾します</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=navigatorContentName" translate="no">
        <source>Spring Web Flow</source>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=wizards.newConfig.name">
        <source>Spring Web Flow Definition</source>
        <target>Spring Web Flow 定義</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Web Flow Definition</source>
          <target>Spring Web Flow 定義</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=wizards.newConfig.description">
        <source>Create a new Spring Web Flow Definition file</source>
        <target>新規 Spring Web Flow 定義ファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new Spring Web Flow Definition file</source>
          <target>新規 Spring Web Flow 定義ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.webflow.ui/plugin.properties?key=preferenceKeywords.label">
        <source>Spring Webflow web flow configs</source>
      </trans-unit>
    </body>
  </file>
</xliff>